<?xml version='1.0'?>

<reference anchor='RFC3410'>

<front>
<title>Introduction and Applicability Statements for Internet-Standard Management Framework</title>
<author initials='J.' surname='Case' fullname='J. Case'>
<organization /></author>
<author initials='R.' surname='Mundy' fullname='R. Mundy'>
<organization /></author>
<author initials='D.' surname='Partain' fullname='D. Partain'>
<organization /></author>
<author initials='B.' surname='Stewart' fullname='B. Stewart'>
<organization /></author>
<date month='December' year='2002' /></front>

<seriesInfo name='RFC' value='3410' />
<format type='TXT' octets='61461' target='ftp://ftp.isi.edu/in-notes/rfc3410.txt' />
</reference>
